<?xml version="1.0" encoding="UTF-8"?>
<SAMPLE_CONFIG>
   <DEV>
	  <READXML>Successful</READXML>
      <TestServices>
         <class>MyController</class>         
      </TestServices>
      <JNDI>
         <JDBC>
            <DATABASE>
               <NAME>MYSQLDB</NAME>               
            </DATABASE>
            <USERNAME>
            	<NAME>JavaHonk</NAME>
            </USERNAME>            
         </JDBC>        
      </JNDI>      
   </DEV>
   <QA>
	  <READXML>Successful</READXML>
      <TestServices>
         <class>MyController</class>         
      </TestServices>
      <JNDI>
         <JDBC>
            <DATABASE>
               <NAME>MYSQLDB</NAME>               
            </DATABASE>
            <USERNAME>
            	<NAME>JavaHonk</NAME>
            </USERNAME>            
         </JDBC>        
      </JNDI>      
   </QA>
</SAMPLE_CONFIG>
